Subject: Re: [PATCH] p9: trans_fd: Fix deadlock when connection cancel

From: [email-masked]
Date: Sun, 4 Sep 2022 15:42:37 +0900

Christian Schoenebeck wrote on Thu, Sep 01, 2022 at 05:27:53PM +0200:
> > > If you have a test setup, would you mind testing my patch?
> > > That's the main reason I was delaying pushing it.
> > 
> > I have test it with my enviroment, it not hang anymore.
> 
> Are you fine with that Dominique, or do you want me to test your linked patch 
> as well?
> 
> You can also explicitly tell me if you need something to be reviewed/tested.

I've just resent both patches properly; that should be better for
everyone. It can't hurt to get more tests :)

I don't think we'll catch anything with Tetsuo Handa's other two fixes
as we don't really test trans_fd all that much, so I'll give it a spin
with ganesha on my end when I can find time.

Thanks!
--
Dominiquem